WordPress Refraction Theme - Multiple Vulnerabilities

refraction

Software
Refraction
Versions
<= 1.0
Disclosure date
2014-10-01
CVE
CVE-N/A
References
Credits
Classification
Multiple Vulnerabilities
OWASP Top 10

Are your websites subject to this vulnerability?

Details

This WordPress theme is prone to a cross site scripting and full path disclosure vulnerabilities.

Solution

Update the theme.

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.